---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: s390x
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-s390x.tar.gz
  iso: alpine-minirootfs-3.7.3-s390x.tar.gz
  date: 2019-03-06
  time: 20:18:42
  size: 2152445
  sha256: 68f2c2d640e2d589e1852126a908712c1e1bb3b012cf5a999d07a8d9e18f9046
  sha512: 829080aac4e0322254d31974ff3496c0a28dbfc3c92cba0a820920a69ba7675f21182fbdb11c7db15e236235e3cf7ebff2f29d8bd2488bee9dd25d97019d4cc5
